// da (Danish)
// MARK: - 通用
"alert" = "Alert";
"ok" = "Okay";
"cancel" = "Afbestille";
"yes" = "Ja";
"no" = "Ingen";
"day" = "Dag";
"week" = "Uge";
"month" = "Måned";
"year" = "År";
"save" = "Gemme";
"add" = "Tilføje";
"delete" = "Slet";
"opened" = "Åben";
"closed" = "Af";
"retry" = "Retry";
"privacy" = "Privacy";
"agree" = "Enig";
"disagree" = "Overtrædelse";
"saving" = "Gemmer ...";
"saved_success" = "Lagring lykkedes";
"saved_failed" = "Besparelsen mislykkedes";
"turn_on_off" = "ON / OFF";
"no_setting" = "No Setting";
"ble_off" = "Bluetooth er blevet deaktiveret";
"request_timeout" = "Request timeout";
"disconnect_band" = "Ingen tilsluttet enhed";
"nodata_describe" = "Intet arkiv";
"nodata_describe_step" = "Ingen trin data tilgængelig";
"nodata_describe_sleep" = "Ingen sleep records";
"nodata_describe_heart" = "Ingen hvilepulsdata tilgængelige";
"nodata_describe_heart_sleep" = "Ingen Sleep Heart Rate Data tilgængelig";
"nodata_describe_heart_exercise" = "Ingen træningspulsdata";
"nodata_describe_detect_heart" = "Ingen pulsdata registreret";
"nodata_describe_detect_pressure" = "Ingen blodtryksdata";
"no_connected_device" = "Ingen tilsluttet enhed";
"sure_readed_alert" = "Synkronisering af data";
"guide_pair_message" = "Tænd for dit smarte ur først, og klik så på dette ikon for at hænge sammen med telefonen.";

// MARK: - 单位
"hours" = "time";
"minute" = "minutter";
"hour" = "h";
"min" = "minutter";
"seconds" = "s";
/// 公制
"metric" = "metric";
"km" = "km";
"m" = "m";
"cm" = "cm";
"kg" = "kg";
"km_ph" = "km/h";
/// 英制
"imperial" = "Kejserlig";
"mile" = "mil";
"foot" = "ft";
"inch" = "i";
"lb" = "Ib";
"mile_ph" = "mph";

// MARK: - 搜索连接
"searching" = "Søger";
"connecting" = "Tilslutning…";
"search_device" = "Søgeenhed";
"connect_timeout" = "Forbindelsestidsintervaller";
"connect_failed" = "Forbindelsen mislykkedes";
"pairlost_alert" = "Pairing Information Lost, App registrerer paroplysningerne mellem telefonsystemet og enheden er tabt, skal fjerne enheden manuelt og tilslutte enheden igen";

// MARK: - 我的设备
"mydevice" = "Apparat";
"device_connected" = "Tilsluttet enhed";
"device_operation" = "Enhedsdrift";
// MARK: 拍照
"take_picture" = "Tager foto";
"denied_permission_camera_message" = "Åbn systemindstillingerne: Privatliv -> Kamera for at tillade, at denne applikation bruger dit kamera";
"denied_permission_library_message" = "Åbn venligst systemindstillingerne: Privatliv -> Album for at tillade, at denne applikation bruger dit album";
// MARK: 寻找设备
"findband" = "Find enhed";
"findband_alert" = "Enheden vil vibrere i 10 sekunder, vær så opmærksom på det.";
// MARK: 恢复出厂设置
"reset" = "Gendan til fabriksindstilling";
"reset_alert" = "Bekræft for at gendanne til fabriksindstilling?";
// MARK: 删除设备
"deleting" = "uforpligtende";
"delete_device" = "Fjern enhed";
"delete_device_alert" = "Bekræft at fjerne enheden?";
"unbind_alert" = "Pairing Information Lost, App registrerer paroplysningerne mellem telefonsystemet og enheden er tabt, skal fjerne enheden manuelt og tilslutte enheden igen";

// MARK: - 固件升级
"update_firmwre" = "Firmware Upgrade";
/// 检测
"checking" = "Kontrol";
"version_latested" = "Din firmware er den nyeste";
"version_checked_alert" = "Find ny firmware, bekræft at opgradere?";
"version_check_failed_alert" = "Kontrol af firmwareversion mislykkedes. Kontroller venligst din netværksforbindelse først";
/// 升级
"update_firmwre_declare" = "1.Hold anordningen tæt på din smartphone for at sikre at Bluetooth - forbindelsen er stabil under hele opgraderingsprocessen\n2.Bliv venligst på denne side og hold SCREEN ON indtil firmware - opgradering er afsluttet";
"upgrade_successed" = "Opgradering afsluttet";
"upgrade_failed" = "Opgraderingen mislykkedes";
"loading" = "Indlæser";
"fm_downloading" = "Downloader firmware";
"fm_download_failed" = "Firmware-download mislykkedes";
"fm_download_failed_alert" = "Firmware-download mislykkedes. Tjek dit netværk, og prøv igen!";
"fm_invalid_file_alert" = "Ugyldig firmwarefil!";
"enter_upgrade_mode" = "Skifter til DFU-tilstand ...";
"find_upgrade_device" = "Søger DFU Target";
"find_upgrade_device_failed_alert" = "Ikke fundet DFU mål";
"fm_uploading" = "DFU Uploading";
"fm_upload_interrupt" = "Upload firmware afbrudt";
"fm_upload_retry_alert" = "Upload firmware afbrudt, prøv igen!";

// MARK: - 设置
"settings" = "Indstillinger";
"settings_personal" = "Personlig";
"settings_device" = "Apparat";
"settings_sport" = "Sport";
"settings_clock" = "alarmer";
"application" = "Ansøgning";
"faq" = "Ofte stillede spørgsmål";

// MARK: - 个人
"nickname" = "Navn";
"age" = "Alder";
"gender" = "Køn";
"male" = "Han";
"female" = "Kvinde";
"height" = "Højde";
"weight" = "Vægt";
"hand_type" = "Hånd for dominant";
"hand_left" = "Venstre hånd";
"hand_right" = "Højre hånd";

// MARK: - 设备设置
"device" = "Apparat";
"remind_interval" = "Tidsinterval for påmindelse";
// MARK: 时间制
"hourly_set" = "Timer system";
"hourly_h12" = "12";
"hourly_h24" = "24";
// MARK: 公英制
"system_unit" = "Enheder System";
"metric" = "metric";
"imperial" = "Kejserlig";
// MARK: 温度单位
"temp_unit" = "Temperatur enhed";
"centigrade" = "℃";
"fahrenheit" = "℉";
// MARK: 日期格式
"dateformat" = "Dato - format";
"dateformat_ddmm" = "DD/MM";
"dateformat_mmdd" = "MM/DD";
// MARK: 亮屏时间
"bright_screen_time" = "tid til visning";
"bright_long" = "altid på";
// MARK: 来电提醒
"reminder_incoming" = "Opkald påmindelse";
"reminder_incoming_period" = "Opkaldsindkaldelsesperiode";
// MARK: 信息推送
"notify_message" = "Meddelelsespåmindelse";
"notify_message_period" = "Meddelelsespåmindelsesperiode";
"notify_message_type" = "Meddelelsesfilter";
"notify_message_enable" = "Aktiver";
"notify_message_disable" = "Deaktiver";
// MARK: 心率监测
"heart_monitor" = "Hvilende hjertefrekvensmåler";
// MARK: 翻腕亮屏
"roll_brightscrren" = "Hæve for at vågne";
// MARK: 喝水提醒
"drinkwater_reminder" = "Mind om drikkevand";
// MARK: 勿扰模式
"no_distrub" = "Må ikke forstyrres";

// MARK: - 运动设置
"stride_walk" = "Walking Stride";
"stride_run" = "Running Stride";
"goal_steps" = "Trin mål";
"goal_calories" = "Kalorier brændende mål";
"goal_distance" = "Mål for afstand";
"reminder_target" = "Meddelelser om mål";
"reminder_heart_high" = "Høj hjertefrekvensalarm";
"reminder_heart_low" = "Lav hjertefrekvensalarm";
"reminder_heart_high_describe" = "Højeste hjertefrekvensalarm i træning";
"reminder_heart_low_describe" = "Lav hjertefrekvensalarm i træning";
"reminder_sedentary" = "Stillesiddende påmindelse";

// MARK: - 闹钟设置
"clock_setting" = "alarmer";
"clock_reminder" = "Alarm";
"clock_reminder_add" = "Tilføj alarm";
"schedules_reminder" = "Planlægning påmindelse";
"schedules_reminder_add" = "Tilføj skema";
"repeat" = "Gentag";
"repeat_none" = "Ingen gentagelse";
"repeat_everyday" = "Hver dag";
"repeat_workday" = "Arbejdsdag";
"label" = "Mærkning";
"label_placeholder" = "Input - etikette";
"label_hint_clock" = "0 ~ 15 breve";
"label_hint_schedule" = "0 ~ 30 bogstaver";
"delete_clock_alert" = "Bekræft at slette denne alarm?";
"delete_schedule_alert" = "Bekræft at slette denne tidsplan påmindelse?";
"saved_clock_success" = "Alarmbesparelse lykkedes";
"saved_clock_failed" = "Alarmbesparelse mislykkedes";

// MARK: - 应用
"sound_effect" = "Lyd effekt";
"home_style_switch" = "Skift til hjemmesiden";
"apple_health" = "iOS - Health";
"apple_health_describe" = "This app supports data sharing to iOS-Health app. Please open iOS-Health, click menu - data source, select this app, start or disable sharing permission";
// MARK: 个人数据
"personal_data" = "Brugerens data";
"no_file" = "Tomt";
"export" = "Eksportér";
"exporting" = "Eksporterer data...";
"export_success" = "Eksporteret gennemført";
// MARK: 删除个人数据
"personal_data_delete" = "Slet brugerens data";
"personal_data_delete_alert" = "Bekræft at slette alle brugerdata?Kan ikke fortrydes efter sletning!";
"personal_data_deleted" = "Alle brugerdata er slettet.";
// MARK: 问题反馈
"feedback" = "Feedback / Rapportering af et problem";
// MARK: 关于
"about" = "Om";
"application_version" = "App Version:";

// MARK: - 时间段
"allow_period" = "Adgangsperiode";
"allow_period_describe" = "Sluttiden kan ikke være tidligere end starttiden";
"start_time" = "Start fra";
"end_time" = "Ende";
"reminder_interval" = "Tidsinterval for påmindelse";

// MARK: - 振动
"vibrate" = "Vibration";
"vibrate_type" = "Vibrationstype";
"vibrate_number" = "Vibration Repeat";
"vibrate_non" = "Non Vibration";
"staccato" = "staccato";
"wave" = "Bølge";
"heartbeat" = "Hjerteslag";
"radiate" = "Udstråle";
"lighthouse" = "Fyrtårn";
"symphony" = "Symphony";
"quick" = "Hurtig";

// MARK: - Gps 运动
"sport" = "Sport";
"sport_mode" = "Øvelse Mode";
"distance" = "Afstand";
"speed" = "Hastighed";
"time" = "Tid";
"unit_time" = "h/minutter/s";
"gps_voice_start" = "Sporten er begyndt";
"gps_voice_end" = "Sporten er forbi";
"gps_voice_reminder_km" = "Du har udøvet for %.2f km, bruger %d minutter, gennemsnittet er %d minutter og %d sekunder pr. Kilometer.";
"gps_voice_reminder_mile" = "Du har udøvet for %.2f mil, bruger %d minutter, gennemsnittet er %d minutter og %d sekunder pr. mil.";
"longpress_sport_end" = "Langt tryk for at afslutte øvelsen";
"band_start_gps_notify" = "Anmodning om at starte GPS tracking";
"band_stop_gps_notify" = "Anmodning om at stoppe GPS-sporing";
"band_start_gps_alert" = "Armbåndsanmodningerne om at starte GPS-sporing. Er det tilladt?";
"denied_permission_location_message" = "Please open system settings: Privacy - Location Service to allow this app to use your location";
"sport_history" = "Historie";
"sport_history_nodata" = "Ingen historie";
"detail" = "Detalje";
"track" = "Spore";
"pace_speed" = "Pace";
"pace_speed_fastest" = "Hurtigste tempo";
"pace_speed_average" = "Gennemsnitlige tempo";
"pace_speed_slowest" = "Langsommere tempo";
"use_time" = "Varighed";
"realtime_speed" = "Realtidshastighed";
"fastest" = "hurtigste";
"average" = "Gennemsnit";
"slowest" = "langsomst";
"consume" = "Brændt";
"today" = "I dag";
"yesterday" = "I går";

// MARK: - 计步
"step" = "Træningsdetaljer";
"calories_cr" = "Calorie Burning Completion Rate";
"step_count" = "Steps";
"unit_step" = "Steps";
"unit_calories" = "Kcal";
"standard_reach_rate" = "Afslutningsfrekvens";
"movement" = "Sport Grade";
"trophy" = "Trofæer";

// MARK: - 训练
"walk" = "gåture";
"run" = "Løb";
"bike" = "Cykling";
"climbing" = "Klatring";
"indoor_run" = "Løbebånd løbende";
"indoor" = "Løbebånd løbende";
"swiming" = "Svømning";
"yoga" = "Yoga";
"badminton" = "Badminton";
"basketball" = "Basketball";
"football" = "fodbold";
"pingpong" = "Bordtennis";
"tennis" = "Tennis";
"exercise_time" = "Øvelse Varighed";
"calories_burn" = "Kalorier brændt";
"average_pace_step" = "Gem Stride Freq.";
"highest_pace_step" = "Max Stride Freq.";
"exercise_statistic" = "Træningsstatistik";

// MARK: - 睡眠
"sleep" = "Søvn";
"light_sleep" = "Lys";
"deep_sleep" = "Dyb";
"wake" = "Vågne";
"total_sleep" = "Total hviletid";
"sleep_detail" = "Sleep detaljer";
"sleep_time" = "Soveperiode";
"average" = "Gennemsnit";
"total_deep" = "Total Deep";

// MARK: - 心率
"heart_rate" = "Hjerterytme";
"average_heart_rate" = "Gennemsnitlig hjertefrekvens";
"hightest_heart_rate" = "Højeste hjertefrekvens";
"lowest_heart_rate" = "Laveste hjertefrekvens";
"bpm" = "bpm";

// MARK: - 血压
"blood_pressure" = "Blodtryk";
"systolic_pressure" = "Systolisk tryk";
"diastolic_pressure" = "Diastolisk tryk";
"mmhg_reference" = "Reference Blodtryk Niveau";
"mmhg" = "mmhg";

// MARK: 检测
"manual_detect" = "Manuel måling";
"detect_start" = "Start måling";
"detecting" = "Måling...";
"latest_records" = "Nylige registreringer";

// MARK: Tabbar home
"home" = "Hjem";
"agps" = "AGps";

// MARK: ImagePicker
"preview" = "Forhåndsvisning";
"album" = "Fotoalbum";
"crop" = "Afgrøde";
